map: Byōin
gamemode: Greenshift
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b760cdba-1499-4cd0-aa0f-03b261c1657c
  playerICName: Hungry Pritchard
  playerOOCName: Akyros
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34f92b50-59c0-45b8-b481-95b13b5d9516
  playerICName: Jacob C. Seeker
  playerOOCName: Cepelinas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34f92b50-59c0-45b8-b481-95b13b5d9516
  playerICName: Jacob C. Seeker
  playerOOCName: Cepelinas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 252a113d-6458-4a5f-9889-6efd14fc1c19
  playerICName: Kyra Cowart
  playerOOCName: DarkenedSynergy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 773de637-0a0b-48e6-b34d-284c1d4058c3
  playerICName: Octavian Kross
  playerOOCName: einknusprigestoast
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 55672f88-93cc-4cad-9182-7324f98eef52
  playerICName: Twilight Astra
  playerOOCName: Emberluna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcdf1508-90f6-4e8d-85f8-f1cd9664d3ca
  playerICName: Charlie Fangtooth
  playerOOCName: FangsAkaCharlie
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 418d4322-5d92-48d4-87bd-57ee487ca283
  playerICName: Var'Zeh
  playerOOCName: polyeder
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01d832a7-2e12-4e2c-9319-251d641adf5a
  playerICName: EULR-TR1401 'November'
  playerOOCName: Schiene
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 15ecf4b4-d306-4b10-9a90-197305e6a086
  playerICName: Artyom Mnatsakanyan
  playerOOCName: verybigman
roundEndText: "\n"
server_id: deltav
server_name: Periapsis
roundId: 26315
endTick: 1397576
duration: 00:32:19.8492201
fileCount: 507
size: 67034542
uncompressedSize: 578251493
endTime: 12:56:25.8045741
...
